# S_ConfigTouche Struct Reference

`#include <hotkeys.h>`

## Data Fields
word | Numero
char | Libelle [36]
char | Explic1 [37]
char | Explic2 [37]
char | Explic3 [37]
bool | Suppr
word | Touche
word | Touche2

## Field Documentation

word S_ConfigTouche::Numero

Referenced by Sauver_CFG().

char S_ConfigTouche::Libelle[36]

char S_ConfigTouche::Explic1[37]

char S_ConfigTouche::Explic2[37]

char S_ConfigTouche::Explic3[37]

bool S_ConfigTouche::Suppr

word S_ConfigTouche::Touche

Referenced by Config_par_defaut(), Fenetre_controle(), Interpretation_du_fichier_config(), and Select().

word S_ConfigTouche::Touche2

Referenced by Config_par_defaut(), and Fenetre_controle().

The documentation for this struct was generated from the following file:

- hotkeys.h